<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

// $Id: sp_ve.lang.php,v 1.44 2006/01/08 16:39:42 clint Exp $

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Cuentas',
  'LBL_MODULE_TITLE' => 'Cuentas: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Cuentas',
  'LBL_LIST_FORM_TITLE' => 'Lista Cuentas',
  'LBL_NEW_FORM_TITLE' => 'Nueva Cuenta',
  'LBL_MEMBER_ORG_FORM_TITLE' => 'Organizaciones Miembro',
  'LBL_BUG_FORM_TITLE' => 'Cuenta',
  'LBL_LIST_ACCOUNT_NAME' => 'Nombre Cuenta',
  'LBL_LIST_CITY' => 'Ciudad',
  'LBL_LIST_WEBSITE' => 'Sitio Web',
  'LBL_LIST_STATE' => 'Estado/Provincia',
  'LBL_LIST_PHONE' => 'Telfono',
  'LBL_LIST_EMAIL_ADDRESS' => 'Direccin CorreoE',
  'LBL_LIST_CONTACT_NAME' => 'Nombre Contacto',
  'LBL_BILLING_ADDRESS_STREET_2' => 'Calle 2 direccin de cobro',
  'LBL_BILLING_ADDRESS_STREET_3' => 'Calle 3 direccin de cobro',
  'LBL_BILLING_ADDRESS_STREET_4' => 'Calle 4 direccin de cobro',
  'LBL_SHIPPING_ADDRESS_STREET_2' => 'Calle 2 direccin de envo',
  'LBL_SHIPPING_ADDRESS_STREET_3' => 'Calle 3 direccin de envo',
  'LBL_SHIPPING_ADDRESS_STREET_4' => 'Calle 4 direccin de envo',
//DON'T CONVERT THESE THEY ARE MAPPINGS
  'db_name' => 'LBL_LIST_ACCOUNT_NAME',
  'db_website' => 'LBL_LIST_WEBSITE',
  'db_billing_address_city' => 'LBL_LIST_CITY',
//END DON'T CONVERT
  'LBL_ACCOUNT_INFORMATION' => 'Informacin Cuenta',
  'LBL_ACCOUNT' => 'Cuenta:',
  'LBL_ACCOUNT_NAME' => 'Nombre Cuenta:',
  'LBL_PHONE' => 'Telfono:',
  'LBL_PHONE_ALT' => 'Telfono Alterno:',
  'LBL_WEBSITE' => 'Sitio Web:',
  'LBL_FAX' => 'Fax:',
  'LBL_TICKER_SYMBOL' => 'Smbolo Burstil:',
  'LBL_OTHER_PHONE' => 'Otro Telfono:',
  'LBL_ANY_PHONE' => 'Cualquier Telfono:',
  'LBL_MEMBER_OF' => 'Miembro de:',
  'LBL_PHONE_OFFICE' => 'Telfono Oficina:',
  'LBL_PHONE_FAX' => 'Fax Oficina:',
  'LBL_EMAIL' => 'CoreoE:',
  'LBL_EMPLOYEES' => 'Empleados:',
  'LBL_OTHER_EMAIL_ADDRESS' => 'Otro Correo:',
  'LBL_ANY_EMAIL' => 'Cualquier Correo:',
  'LBL_OWNERSHIP' => 'Propiedad:',
  'LBL_RATING' => 'Calificacin:',
  'LBL_INDUSTRY' => 'Industria:',
  'LBL_SIC_CODE' => 'Identificacin Fiscal:',
  'LBL_TYPE' => 'Tipo:',
  'LBL_ANNUAL_REVENUE' => 'Ventas Anuales:',
  'LBL_ADDRESS_INFORMATION' => 'Direcciones',
  'LBL_BILLING_ADDRESS' => 'Direccin Cobranza:',
  'LBL_BILLING_ADDRESS_STREET' => 'Calle direccin de cobro:',
  'LBL_BILLING_ADDRESS_CITY' => 'Ciudad direccin de cobro:',
  'LBL_BILLING_ADDRESS_STATE' => 'Estado/Provincia direccin de cobro:',
  'LBL_BILLING_ADDRESS_POSTALCODE' => 'Cdigo Postal direccin de cobro:',
  'LBL_BILLING_ADDRESS_COUNTRY' => 'Pas direccin de cobro:',
  'LBL_SHIPPING_ADDRESS_STREET' => 'Calle direccin de envo:',
  'LBL_SHIPPING_ADDRESS_CITY' => 'Ciudad direccin de envo:',
  'LBL_SHIPPING_ADDRESS_STATE' => 'Estado/Provincia direccin de envo:',
  'LBL_SHIPPING_ADDRESS_POSTALCODE' => 'Cdigo Postal direccin de envo:',
  'LBL_SHIPPING_ADDRESS_COUNTRY' => 'Pas direccin de envo:',
  'LBL_SHIPPING_ADDRESS' => 'Direccin Envo:',
  'LBL_DATE_MODIFIED' => 'Fecha Modificacin:',
  'LBL_DATE_ENTERED' => 'Fecha Creacin:',
  'LBL_ANY_ADDRESS' => 'Cualquier Direccin:',
  'LBL_CITY' => 'Ciudad:',
  'LBL_STATE' => 'Estado/Provincia:',
  'LBL_POSTAL_CODE' => 'Cdigo Postal:',
  'LBL_COUNTRY' => 'Pas:',
  'LBL_PUSH_CONTACTS_BUTTON_LABEL' => 'Copiar a Contactos',
  'LBL_PUSH_CONTACTS_BUTTON_TITLE' => 'Copiar...',
  'LBL_DESCRIPTION_INFORMATION' => 'Informacin Adicional',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'NTC_COPY_BILLING_ADDRESS' => 'Copiar direccin cobranza a direccin de envo',
  'NTC_COPY_SHIPPING_ADDRESS' => 'Copiar direccin de envo a direccin de cobranza',
  'NTC_REMOVE_MEMBER_ORG_CONFIRMATION' => 'Est seguro de querer quitar este registro como miembro de una organizacin?',
  'NTC_REMOVE_ACCOUNT_CONFIRMATION' => 'Est seguro de querer quitar esta cuenta?',
  'LBL_DUPLICATE' => 'Posible Cuenta Duplicada',
  'MSG_SHOW_DUPLICATES' => 'Crear este registro podra duplicar una cuenta.  Presione Crear Cuenta para registrarla con los datos ingresados previamente o haga clic en Cancelar.',
  'MSG_DUPLICATE' => 'Crear este registro podra duplicar una cuenta. Seleccione una cuenta de la lista o haga clic en Crear Cuenta para registrarla con los datos ingresados previamente.',
  'LNK_NEW_ACCOUNT' => 'Nueva Cuenta',
  'LNK_ACCOUNT_REPORTS' => 'Reportes Cuenta',
  'LNK_ACCOUNT_LIST' => 'Cuentas',
  'LBL_INVITEE' => 'Contactos',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para borrar la cuenta.',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de querer borrar este registro?',
  'LBL_SAVE_ACCOUNT' => 'Guardar Cuenta',
  'ACCOUNT_REMOVE_PROJECT_CONFIRM' => 'Est seguro de querer quitar esta cuenta de este proyecto?',
  'LBL_USERS_ASSIGNED_LINK' => 'Usuarios Asignados',
  'LBL_USERS_MODIFIED_LINK' => 'Usuarios Modificados',
  'LBL_USERS_CREATED_LINK' => 'Creado por Usuarios',
  'LBL_TEAMS_LINK' => 'Equipos',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Cuentas',
  'LBL_PRODUCTS_TITLE' => 'Productos',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historia',
  'LBL_MEMBER_ORG_SUBPANEL_TITLE' => 'Organizaciones Miembro',
  'LBL_NAME' => 'Nombre:',
  'LBL_CONTACTS_SUBPANEL_TITLE' => 'Contactos',
  'LBL_OPPORTUNITIES_SUBPANEL_TITLE' => 'Oportunidades',
  'LBL_LEADS_SUBPANEL_TITLE' => 'Interesados',
  'LBL_CASES_SUBPANEL_TITLE' => 'Casos',
  'LBL_PRODUCTS_SUBPANEL_TITLE' => 'Productos',
  'LBL_QUOTES_SUBPANEL_TITLE' => 'Cotizaciones',
  'LBL_BUGS_SUBPANEL_TITLE' => 'Fallas',
  'LBL_PROJECTS_SUBPANEL_TITLE' => 'Proyectos',
  'LBL_ASSIGNED_TO_NAME' => 'Nombre usuario asignado:',
);


?>
