<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

// $Id: sp_ve.lang.php,v 1.29.4.1 2006/01/08 16:39:42 ajay Exp $

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Campaas',
  'LBL_MODULE_TITLE' => 'Campaas: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Campaas',
  'LBL_LIST_FORM_TITLE' => 'Lista Campaas',
  'LBL_CAMPAIGN_NAME' => 'Nombre:',
  'LBL_CAMPAIGN' => 'Campaa:',
  'LBL_NAME' => 'Nombre: ',
  'LBL_INVITEE' => 'Contactos',
  'LBL_LIST_CAMPAIGN_NAME' => 'Campaa',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_LIST_TYPE' => 'Tipo',
  'LBL_LIST_END_DATE' => 'Fecha Finalizacin',
  'LBL_DATE_ENTERED' => 'Fecha Creacin',
  'LBL_DATE_MODIFIED' => 'Fecha Modificacin',
  'LBL_MODIFIED' => 'Modificado por: ',
  'LBL_CREATED' => 'Creado por: ',
  'LBL_TEAM' => 'Equipo: ',
  'LBL_ASSIGNED_TO' => 'Asignado a: ',
  'LBL_CAMPAIGN_START_DATE' => 'Fecha Inicio: ',
  'LBL_CAMPAIGN_END_DATE' => 'Fecha Finalizacin: ',
  'LBL_CAMPAIGN_STATUS' => 'Estado: ',
  'LBL_CAMPAIGN_BUDGET' => 'Presupuesto: ',
  'LBL_CAMPAIGN_EXPECTED_COST' => 'Costo Estimado: ',
  'LBL_CAMPAIGN_ACTUAL_COST' => 'Costo Real: ',
  'LBL_CAMPAIGN_EXPECTED_REVENUE' => 'Ingreso Estimado: ',
  'LBL_CAMPAIGN_TYPE' => 'Tipo: ',
  'LBL_CAMPAIGN_OBJECTIVE' => 'Resultado esperado: ',
  'LBL_CAMPAIGN_CONTENT' => 'Descripcin: ',
  'LNK_NEW_CAMPAIGN' => 'Nueva Campaa',
  'LNK_CAMPAIGN_LIST' => 'Campaas',
  'LNK_NEW_PROSPECT' => 'Nuevo Prospecto',
  'LNK_PROSPECT_LIST' => 'Prospectos',
  'LNK_NEW_PROSPECT_LIST' => 'Nuevo Grupo Objetivo',
  'LNK_PROSPECT_LIST_LIST' => 'Grupos Objetivo',
  'LBL_MODIFIED_BY' => 'Modificado por: ',
  'LBL_CREATED_BY' => 'Creado por: ',
  'LBL_DATE_CREATED' => 'Creado: ',
  'LBL_DATE_LAST_MODIFIED' => 'Ultima Modificacin: ',
  'LBL_TRACKER_KEY' => 'Localizador: ',
  'LBL_TRACKER_URL' => 'URL Localizador: ',
  'LBL_TRACKER_TEXT' => 'Texto para Localizador: ',
  'LBL_TRACKER_COUNT' => 'Conteo Localizador: ',
  'LBL_REFER_URL' => 'Direccin Localizador: ',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Campaas',
  'LBL_EMAIL_CAMPAIGNS_TITLE' => 'Campaas por correo',
  'LBL_PROSPECT_LIST_SUBPANEL_TITLE' => 'Grupos objetivo',
  'LBL_EMAIL_MARKETING_SUBPANEL_TITLE' => 'Mercadeo por correo-e',
  'LNK_NEW_EMAIL_TEMPLATE' => 'Crear plantilla de correo',
  'LNK_EMAIL_TEMPLATE_LIST' => 'Plantillas correo',
  'LBL_TRACK_BUTTON_TITLE' => 'Ver estado',
  'LBL_TRACK_BUTTON_KEY' => 'T',
  'LBL_TRACK_BUTTON_LABEL' => 'Ver estado',
  'LBL_QUEUE_BUTTON_TITLE' => 'Enviar correos',
  'LBL_QUEUE_BUTTON_KEY' => 'u',
  'LBL_QUEUE_BUTTON_LABEL' => 'Enviar correos',
  'LBL_TEST_BUTTON_TITLE' => 'Enviar prueba',
  'LBL_TEST_BUTTON_KEY' => 'e',
  'LBL_TEST_BUTTON_LABEL' => 'Enviar prueba',
  'LBL_TODETAIL_BUTTON_TITLE' => 'Ver detalles',
  'LBL_TODETAIL_BUTTON_KEY' => 'T',
  'LBL_TODETAIL_BUTTON_LABEL' => 'Ver detalles',
  'LBL_DEFAULT' => 'Todos los Grupos Objetivo',
  'LBL_MESSAGE_QUEUE_TITLE' => 'Mensajes en Cola',
  'LBL_LOG_ENTRIES_TITLE' => 'Respuestas',
  'LBL_LOG_ENTRIES_TARGETED_TITLE' => 'Mensaje enviado/intentado',
  'LBL_LOG_ENTRIES_SEND_ERROR_TITLE' => 'Mensajes devueltos, otros',
  'LBL_LOG_ENTRIES_INVALID_EMAIL_TITLE' => 'Mensajes devueltos, correo incorrecto',
  'LBL_LOG_ENTRIES_LINK_TITLE' => 'Hizo clic en vnculo',
  'LBL_LOG_ENTRIES_VIEWED_TITLE' => 'Mensaje ledo',
  'LBL_LOG_ENTRIES_REMOVED_TITLE' => 'Solicita exclusin',
  'LBL_LOG_ENTRIES_LEAD_TITLE' => 'Interesados creados',
  'LBL_LOG_ENTRIES_CONTACT_TITLE' => 'Contactos creados',
  'LBL_BACK_TO_CAMPAIGNS' => 'Regreso a Campaas',
  'ERR_NO_EMAIL_MARKETING' => 'Al menos un mensaje activo de Mercadeo por Correo debe estar asociado a la campaa.',
  'ERR_NO_TARGET_LISTS' => 'Al menos un Grupo Objetivo debe estar asociado a la campaa.',
  'ERR_NO_TEST_TARGET_LISTS' => 'Al menos un Grupo Objetivo de tipo Prueba debe estar asociado a la campaa.',
  'ERR_SENDING_NOW' => 'Los mensajes se estn entregando, por favor intente luego..',
  'ERR_MESS_NOT_FOUND_FOR_LIST' => 'No hay un mensaje de Mercadeo por Correo para este grupo objetivo',
  'ERR_MESS_DUPLICATE_FOR_LIST' => 'Se ha definido ms de un mensaje de Mercadeo por Correo para este grupo objetivo',
  'ERR_FIX_MESSAGES' => 'Por favor corrija los siguientes errores antes de continuar',
  'LBL_TRACK_DELETE_BUTTON_KEY' => 'D',
  'LBL_TRACK_DELETE_BUTTON_TITLE' => 'Borrar registros de prueba',
  'LBL_TRACK_DELETE_BUTTON_LABEL' => 'Borrar registros de prueba',
  'LBL_TRACK_DELETE_CONFIRM' => 'Esta opcin eliminar las entradas creadas en la corrida de prueba. Continuar?',
  'ERR_NO_MAILBOX'=>"Estos mensajes de Mercadeo no tienen un buzn asociado.<BR>Por favor corrija el problema antes de continuar.",
  'LBL_LIST_TO_ACTIVITY'=>'Ver estado',
);


?>
