<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-professional-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Consultas',
  'LBL_MODULE_TITLE' => 'Consultas',
  'LBL_SEARCH_FORM_TITLE' => 'Product Type Search',
  'LBL_LIST_FORM_TITLE' => 'Lista Consultas',
  'LBL_CUSTOMQUERY' => 'Consulta:',
  'LBL_QUERY_TYPE' => 'Tipo Consulta:',
  'LBL_LIST_NAME' => 'Nombre Consulta',
  'LBL_LIST_DESCRIPTION' => 'Descripcin',
  'LBL_NAME' => 'Nombre Consulta:',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_LIST_LIST_ORDER' => 'Orden',
  'LBL_LIST_ORDER' => 'Orden:',
  'LBL_QUERY_LOCKED' => 'Bloquear Consulta:',
  'LBL_LIST_VALID' => 'Consulta Correcta?',
  'LNK_PRODUCT_LIST' => 'Catlogo Productos',
  'LNK_REPORT_MAKER' => 'Generador Reportes',
  'LNK_NEW_SHIPPER' => 'Transportistas',
  'LNK_LIST_REPORTMAKER' => 'Enterprise Report List',
  'LNK_NEW_REPORTMAKER' => 'Nuevo Reporte',
  'LNK_LIST_DATASET' => 'Data Format List',
  'LNK_NEW_DATASET' => 'Create Data Format',
  'LNK_NEW_CUSTOMQUERY' => 'Nueva Consulta',
  'LNK_CUSTOMQUERIES' => 'Consultas',
  'LNK_NEW_QUERYBUILDER' => 'Nueva Consulta',
  'LNK_QUERYBUILDER' => 'Generador Consultas',
  'LBL_ALL_REPORTS' => 'Todos los Reportes',
  'LNK_NEW_PRODUCT_TYPE' => 'Tipos de Producto',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de querer borrar este registro?',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para borrar el tipo de producto.',
  'NTC_LIST_ORDER' => 'Define el orden en que aparecern las Categoras de Producto en las listas desplegables',
  'LNK_IMPORT_PRODUCT_CATEGORIES' => 'Importar Categoras de Producto',
  'DUPBLANK_ERROR_MSG' => 'You have either a blank column name or a duplicate column name',
  'QUERY_ERROR_MSG' => 'La Consulta es incorrecta.',
  'LBL_REPAIR_BUTTON_TITLE' => 'Reparar Consulta [Alt+R]',
  'LBL_REPAIR_BUTTON_KEY' => 'R',
  'LBL_REPAIR_BUTTON_LABEL' => 'Reparar Consulta',
  'LBL_JSCRIPT_MULTI_MAP_ERROR' => 'Multiple columns have been defined with the same field name.',
  'LBL_REMOVE_LAYOUT_DATA' => 'Remove Layout Data',
  'CHILD_ERROR_MSG' => 'This Query is only accessable via the parent Data Format',
  'ERROR_RESULT_MSG' => 'Esta consulta es incorrecta.',
  'CHILD_RESULT_MSG' => 'Esta consulta no puede ejecutarse sola.',
);


?>
