<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

// $Id: sp_ve.lang.php,v 1.45.4.1 2006/01/08 16:39:42 roger Exp $

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Tablero',
  'LBL_MODULE_TITLE' => 'Tablero: Inicio',
  'LNK_NEW_ACCOUNT' => 'Nueva Cuenta',
  'LNK_NEW_CALL' => 'Programar Llamada',
  'LNK_NEW_CASE' => 'Nuevo Caso',
  'LNK_NEW_CONTACT' => 'Nuevo Contacto',
  'LNK_NEW_ISSUE' => 'Reportar Falla',
  'LNK_NEW_LEAD' => 'Nuevo Interesado',
  'LNK_NEW_MEETING' => 'Programar Reunin',
  'LNK_NEW_NOTE' => 'Nueva Nota',
  'LNK_NEW_OPPORTUNITY' => 'Nueva Oportunidad',
  'LNK_NEW_QUOTE' => 'Nueva Cotizacin',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'LBL_ADD_A_CHART' => 'Agregar un grfico',
  'LBL_DELETE_FROM_DASHBOARD' => 'Borrar del Tablero',
  'LBL_MOVE_DOWN' => 'Subir',
  'LBL_MOVE_UP' => 'Bajar',
  'LBL_BASIC_CHARTS' => '-- Grficos Bsicos --',
  'LBL_PUBLISHED_REPORTS' => '-- Reportes Publicados --',
  'LBL_MY_REPORTS' => '-- Mis Reportes Guardados --',
  'LBL_TEAM_REPORTS' => '-- Reportes de Mi equipo --',
  'LBL_REPORT_NO_CHART' => "Este reporte no tiene grfico",


  'LBL_SALES_STAGE_FORM_TITLE' => 'Total Portafolio por Etapa de Venta',
  'LBL_SALES_STAGE_FORM_DESC' => 'Muestra el monto acumulado de oportunidades por etapa de venta para usuarios seleccionados donde la fecha estimada de cierre est dentro del perodo especificado.',
  'LBL_YEAR_BY_OUTCOME' => 'Portafolio por Mes por Resultado',
  'LBL_MONTH_BY_OUTCOME_DESC' => 'Muestra el monto acumulado de oportunidades por mes por resultado para usuarios seleccionados donde la fecha estimada de cierre est dentro del perodo especificado.  El resultado se basa en si la etapa de venta es Cerrado Triunfo o Cerrado Derrota.',
  'LBL_LEAD_SOURCE_FORM_TITLE' => 'Total Portafolio por Origen de Interesado',
  'LBL_LEAD_SOURCE_FORM_DESC' => 'Muestra el monto acumulado de oportunidades por Orgenes seleccionados para Usuarios seleccionados.',
  'LBL_LEAD_SOURCE_BY_OUTCOME' => 'Todas las oportunidades por Origen, por Resultado',
  'LBL_LEAD_SOURCE_BY_OUTCOME_DESC' => 'Muestra el monto acumulado de oportunidades por Origen seleccionado y por Resultado, para los usuarios escogidos. El resultado se basa en si la etapa de ventas es Cerrado Triunfo o Cerrado Derrota.',
  'LBL_PIPELINE_FORM_TITLE_DESC' => 'Muestra el monto acumulado de oportunidades por etapa de venta para usuarios seleccionados donde la fecha estimada de cierre est dentro del perodo especificado.',
  'LBL_DATE_RANGE' => 'Perodo del',
  'LBL_DATE_RANGE_TO' => 'al',
  'ERR_NO_OPPS' => 'Por favor cree alguna oportunidad para ver los grficos de Oportunidades.',
  'LBL_TOTAL_PIPELINE' => 'Total en Portafolio ',
  'LBL_ALL_OPPORTUNITIES' => 'El monto total de oportunidades es ',
  'LBL_OPP_SIZE' => 'Volumen en ',
  'LBL_OPP_THOUSANDS' => 'K',
  'NTC_NO_LEGENDS' => 'Ninguno',
  'LBL_LEAD_SOURCE_OTHER' => 'Otro',
  'LBL_EDIT' => 'Editar',
  'LBL_REFRESH' => 'Actualizar',
  'LBL_CREATED_ON' => 'Ultima actualizacin ',
  'LBL_OPPS_WORTH' => 'oportunidades por un valor de',
  'LBL_OPPS_IN_STAGE' => 'oportunidades donde la etapa de venta es',
  'LBL_OPPS_IN_LEAD_SOURCE' => 'oportunidades donde el origen del interesado es',
  'LBL_OPPS_OUTCOME' => 'oportunidades donde el resultado es',
  'LBL_ROLLOVER_DETAILS' => 'Coloque el puntero sobre una barra para ver detalles.',
  'LBL_ROLLOVER_WEDGE_DETAILS' => 'Coloque el puntero sobre una porcin para ver detalles.',
  'LBL_USERS' => 'Usuarios',
  'LBL_SALES_STAGES' => 'Etapas',
  'LBL_LEAD_SOURCES' => 'Orgenes',
  'LBL_DATE_START' => 'Fecha Inicio',
  'LBL_DATE_END' => 'Fecha Final',
  'LBL_YEAR' => 'Ao:',
);


?>
