<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

// $Id: sp_ve.lang.php,v 1.13.4.1 2006/01/08 16:39:42 wayne Exp $

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Documentos',
  'LBL_MODULE_TITLE' => 'Documentos: Inicio',
  'LNK_NEW_DOCUMENT' => 'Nuevo Documento',
  'LNK_DOCUMENT_LIST' => 'Documentos',
  'LBL_DOC_REV_HEADER' => 'Versiones Documento',
  'LBL_DOCUMENT_ID' => 'Id Documento',
  'LBL_NAME' => 'Nombre Documento',
	//module
  'LBL_DESCRIPTION' => 'Descripcin',
  'LBL_CATEGORY' => 'Categora',
  'LBL_SUBCATEGORY' => 'Sub Categora',
  'LBL_STATUS' => 'Estado',
  'LBL_CREATED_BY' => 'Creado por',
	//vardef labels
  'LBL_DATE_ENTERED' => 'Fecha Creacin',
  'LBL_DATE_MODIFIED' => 'Fecha Modificacin',
  'LBL_DELETED' => 'Eliminado',
  'LBL_MODIFIED' => 'Modificado por',
  'LBL_CREATED' => 'Creado por',
  'LBL_REVISION_NAME' => 'Nmero Versin',
  'LBL_FILENAME' => 'Nombre Archivo:',
  'LBL_MIME' => 'Tipo Contenido',
  'LBL_REVISION' => 'Versin',
  'LBL_DOCUMENT' => 'Documento Relacionado',
  'LBL_LATEST_REVISION' => 'Ultima Versin',
  'LBL_CHANGE_LOG' => 'Historial Cambios:',
  'LBL_ACTIVE_DATE' => 'Activo Desde',
  'LBL_EXPIRATION_DATE' => 'Fecha Expiracin',
  'LBL_FILE_EXTENSION' => 'Extensin Archivo',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Sin especificar',
  'LBL_DOC_NAME' => 'Nombre Documento:',
  'LBL_DOC_VERSION' => 'Versin:',
  'LBL_CATEGORY_VALUE' => 'Categora:',
  'LBL_SUBCATEGORY_VALUE' => 'Sub Categora:',
  'LBL_DOC_STATUS' => 'Estado:',
  'LBL_LAST_REV_CREATOR' => 'Versin creada por:',
  'LBL_LAST_REV_DATE' => 'Fecha Versin:',
  'LBL_DOWNNLOAD_FILE' => 'Descargar Archivo:',
  'LBL_TEAM' => 'Equipo:',
  'LBL_DOC_DESCRIPTION' => 'Descripcin:',
  'LBL_DOC_ACTIVE_DATE' => 'Fecha Publicacin:',
  'LBL_DOC_EXP_DATE' => 'Fecha Expiracin:',
  'LBL_LIST_FORM_TITLE' => 'Lista Documentos',
  'LBL_LIST_DOCUMENT' => 'Documento',
  'LBL_LIST_CATEGORY' => 'Categora',
  'LBL_LIST_SUBCATEGORY' => 'Sub Categora',
  'LBL_LIST_REVISION' => 'Versin',
  'LBL_LIST_LAST_REV_CREATOR' => 'Publicado por',
  'LBL_LIST_LAST_REV_DATE' => 'Fecha Versin',
  'LBL_LIST_VIEW_DOCUMENT' => 'Ver',
  'LBL_LIST_ACTIVE_DATE' => 'Activo Desde',
  'LBL_LIST_EXP_DATE' => 'Fecha Expiracin',
  'LBL_REV_LIST_REVISION' => 'Versin',
  'LBL_REV_LIST_ENTERED' => 'Fecha Creacin',
  'LBL_REV_LIST_CREATED' => 'Creado por',
  'LBL_REV_LIST_LOG' => 'Historial Cambios',
  'LBL_CURRENT_DOC_VERSION' => 'Versin Actual:',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Documentos',
  'LBL_SF_DOCUMENT' => 'Nombre Documento:',
  'LBL_SF_CATEGORY' => 'Categora:',
  'LBL_SF_SUBCATEGORY' => 'Sub Categora:',
  'LBL_SF_ACTIVE_DATE' => 'Fecha Publicacin:',
  'LBL_SF_EXP_DATE' => 'Fecha Expiracin:',
  'DEF_CREATE_LOG' => 'Documento Creado',
  'ERR_DOC_NAME' => 'Nombre Documento',
  'ERR_DOC_ACTIVE_DATE' => 'Fecha Publicacin',
  'ERR_DOC_EXP_DATE' => 'Fecha Expiracin',
  'ERR_FILENAME' => 'Nombre Archivo',
  'ERR_DOC_VERSION' => 'Versin Documento',
  'ERR_DELETE_CONFIRM' => 'Desea borrar esta versin del documento?',
  'ERR_DELETE_LATEST_VERSION' => 'No tiene permiso para borrar la ltima versin de un documento.',
  'LNK_NEW_MAIL_MERGE' => 'Combinar corespondencia',
  'LBL_MAIL_MERGE_DOCUMENT' => 'Plantilla Combinar correspondencia:',
  'LBL_TREE_TITLE' => 'Documentos',
);


?>
