<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

// $Id: sp_ve.lang.php,v 1.86.4.6 2006/01/08 16:39:42 chris Exp $

$mod_strings = array (
  'ERR_ARCHIVE_EMAIL' => 'Seleccione los mensajes a archivar.',
  'ERR_DATE_START' => 'Fecha Inicio',
  'ERR_TIME_START' => 'Hora Inicio',
  'LBL_MODULE_NAME' => 'Todo el CorreoE',
  'LBL_ARCHIVED_MODULE_NAME' => 'Correo Archivado',
  'LBL_MODULE_NAME_NEW' => 'Archivar Correo',
  'LBL_MODULE_TITLE' => 'CorreoE: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Correo',
  'LBL_LIST_FORM_TITLE' => 'Lista Correo',
  'LBL_NEW_FORM_TITLE' => 'Archivar Correo',
  'LBL_LIST_SUBJECT' => 'Asunto',
  'LBL_LIST_TYPE' => 'Tipo',
  'LBL_LIST_CONTACT' => 'Contacto',
  'LBL_LIST_RELATED_TO' => 'Relacionado con',
  'LBL_LIST_DATE' => 'Fecha Envo',
  'LBL_LIST_TIME' => 'Hora Envo',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para borrar la cuenta.',
  'LBL_DATE_SENT' => 'Fecha Envo:',
  'LBL_SUBJECT' => 'Asunto:',
  'LBL_BODY' => 'Cuerpo:',
  'LBL_DATE_AND_TIME' => 'Fecha y Hora de Envo:',
  'LBL_DATE' => 'Fecha Envo:',
  'LBL_TIME' => 'Hora Envo:',
  'LBL_CONTACT_NAME' => 'Nombre Contacto:',
  'LBL_EMAIL' => 'CorreoE:',
  'LBL_COLON' => ':',
  'NTC_REMOVE_INVITEE' => 'Est seguro de querer exclur este destinatario del mensaje?',
  'LBL_INVITEE' => 'Destinatarios',
  'LNK_NEW_CALL' => 'Programar Llamada',
  'LNK_NEW_MEETING' => 'Programar Reunin',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'LNK_NEW_NOTE' => 'Nueva Nota o Adjunto',
  'LNK_NEW_EMAIL' => 'Archivar Correo',
  'LNK_CALL_LIST' => 'Llamadas',
  'LNK_MEETING_LIST' => 'Reuniones',
  'LNK_TASK_LIST' => 'Tareas',
  'LNK_NOTE_LIST' => 'Notas',
  'LNK_EMAIL_LIST' => 'Correos',
  'LNK_NEW_SEND_EMAIL' => 'Redactar Correo',
  'LNK_ARCHIVED_EMAIL_LIST' => 'Correos Archivados',
  'LNK_SENT_EMAIL_LIST' => 'Correos Envados',
  'LNK_ALL_EMAIL_LIST' => 'Todo el Correo',
  'LNK_NEW_ARCHIVE_EMAIL' => 'Crear Correo Archivado',
  'LNK_VIEW_CALENDAR' => 'Hoy',
  'LBL_COMPOSE_MODULE_NAME' => 'Redactar Correo',
  'LBL_SENT_MODULE_NAME' => 'Correos Enviados',
  'LBL_SEND' => 'ENVIAR',
  'LBL_SEARCH_FORM_SENT_TITLE' => 'Buscar Correos Enviados',
  'LBL_LIST_FORM_SENT_TITLE' => 'Correos Enviados',
  'LBL_SEND_BUTTON_LABEL' => 'Enviar',
  'LBL_SEND_BUTTON_TITLE' => 'Enviar [Alt+S]',
  'LBL_SEND_BUTTON_KEY' => 'S',
  'LBL_SAVE_AS_DRAFT_BUTTON_TITLE' => 'Guardar Borrador [Alt+R]',
  'LBL_SAVE_AS_DRAFT_BUTTON_KEY' => 'R',
  'LBL_SAVE_AS_DRAFT_BUTTON_LABEL' => 'Guardar Borrador',
  'LBL_LIST_TO_ADDR' => 'Para',
  'LBL_TO_ADDRS' => 'Para',
  'LBL_FROM' => 'De:',
  'LBL_LIST_FROM_ADDR' => 'De',
  'LNK_NEW_EMAIL_TEMPLATE' => 'Nueva Plantilla Correo',
  'LNK_EMAIL_TEMPLATE_LIST' => 'Plantillas Correo',
  'LBL_USE_TEMPLATE' => 'Usar Plantilla:',
  'LBL_BCC' => 'Cco:',
  'LBL_CC' => 'Cc:',
  'LBL_TO' => 'Para:',
  'LBL_ERROR_SENDING_EMAIL' => 'Error enviando correo',
  'LBL_MESSAGE_SENT' => 'Mensaje enviado',
  'LNK_DRAFTS_EMAIL_LIST' => 'Borradores',
  'LBL_SEARCH_FORM_DRAFTS_TITLE' => 'Buscar Borradores',
  'LBL_LIST_FORM_DRAFTS_TITLE' => 'Borrador',
  'LBL_ATTACHMENTS' => 'Adjuntos:',
  'LBL_ADD_FILE' => 'Agregar Archivo',
  'LBL_ADD_ANOTHER_FILE' => 'Adjuntar otro archivo',
  'LBL_EMAIL_ATTACHMENT' => 'Adjunto al Correo',
  'LBL_CONTACT_FIRST_NAME' => 'Nombre Contacto',
  'LBL_CONTACT_LAST_NAME' => 'Apellido Contacto',
  'ERR_NOT_ADDRESSED' => 'Correo debe especificar direccin Para, Cc o Cco',
  'LBL_NOTE_SEMICOLON' => 'Nota: Use punto y coma para separar varias direcciones.',
  'WARNING_SETTINGS_NOT_CONF' => 'Aviso: No ha configurado sus preferencias para enviar correo.',
  'LBL_EDIT_MY_SETTINGS' => 'Editar Mis Preferencias',
  'LBL_NOT_SENT' => 'Error de envo',
  'LBL_LIST_CREATED' => 'Creado',
  'LBL_EMAIL_SELECTOR' => 'Selecccionar',
  'LBL_CREATED_BY' => 'Creado por',
  'LBL_DESCRIPTION' => 'Descripcin',
  'LBL_FROM_NAME' => 'Remitente',
  'LBL_LIST_CONTACT_NAME' => 'Nombre Contacto',
  'LBL_LIST_DATE_SENT' => 'Fecha Envo',
  'LBL_MODIFIED_BY' => 'Modificado por',
  'LBL_HTML_BODY' => 'Cuerpo HTML',
  'LBL_TEXT_BODY' => 'Cuerpo Texto',
  'LBL_EDIT_ALT_TEXT' => 'Editar texto alterno',
  'LBL_SHOW_ALT_TEXT' => 'Mostrar texto alterno',
  'LBL_USERS' => 'Usuarios',
  'LBL_LIST_ASSIGNED' => 'Asignado',
  'LBL_CONTACTS_SUBPANEL_TITLE' => 'Contactos',
  'LBL_USERS_SUBPANEL_TITLE' => 'Usuarios',
  'LBL_MESSAGE_ID' => 'ID Mensaje',
  'LBL_REPLY_TO_NAME' => 'Nombre para Respuestas',
  'LBL_REPLY_TO_ADDRESS' => 'Direccin para Respuestas',
  'LBL_CASES_SUBPANEL_TITLE' => 'Casos',
  'LBL_LIST_CASE' => 'Casos',
  'LBL_BUTTON_REPLY' => 'Responder',
  'LBL_BUTTON_REPLY_TITLE' => 'Responder [Alt+R]',
  'LBL_BUTTON_REPLY_KEY' => 'r',
  'LNK_MY_INBOX' => 'Mi Bandeja Entrada',
  'LNK_GROUP_INBOX' => 'Bandeja Entrada de Grupo',
	// for InboundEmail
  'LNK_MY_DRAFTS' => 'Mis Borradores',
  'LNK_QUICK_REPLY' => 'Respuesta',
  'LBL_LIST_TITLE_MY_INBOX' => 'Mi Bandeja Entrada',
  'LBL_LIST_TITLE_GROUP_INBOX' => 'Bandeja Entrada de Grupo',
  'LBL_LIST_TITLE_MY_DRAFTS' => 'Mis Borradores',
  'LBL_LIST_TITLE_MY_SENT' => 'Mi Correo Enviado',
  'LBL_TITLE_SEARCH_RESULTS' => 'Resultados Bsqueda',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_LIST_LEAD' => 'Interesados',
  'LBL_LIST_TASK' => 'Tareas',
	// for Inbox
  'LBL_CREATE_CASE' => 'Nuevo Caso',
  'LBL_CREATE_CONTACT'	=> 'Nuevo Contacto',
  'LBL_CREATE_LEAD' => 'Nuevo Interesado',
  'LBL_CREATE_TASK' => 'Nueva Tarea',
  'LBL_QUICK_REPLY' => 'Respuesta',
  'LBL_REPLIED' => 'Respondido',
  'LBL_BACK_TO_GROUP' => 'Regresar a Bandeja Grupo',
  'LBL_NEXT_EMAIL' => 'Siguiente Disponible',
  'LBL_LOCK_FAIL_DESC' => 'El item escogido no est disponible en este momento.',
  'LBL_LOCK_FAIL_USER' => ' ha tomado la propiedad.',
  'LBL_TOGGLE_ALL' => 'Invertir Seleccin',
  'LBL_UNKNOWN' => 'Desconocido',
  'LBL_UNREAD' => 'No Ledo',
  'LBL_BUTTON_GRAB' => 'Tomar del Grupo',
  'LBL_BUTTON_GRAB_TITLE' => 'Tomar del Grupo [Alt+T]',
  'LBL_BUTTON_GRAB_KEY' => 't',
  'LBL_NO_GRAB_DESC' => 'No hay items disponibles.  Por favor intente luego.',
  'LBL_BUTTON_DISTRIBUTE' => 'Asignar',
  'LBL_BUTTON_DISTRIBUTE_TITLE' => 'Asignar [Alt+A]',
  'LBL_BUTTON_DISTRIBUTE_KEY' => 'a',
  'LBL_USING_RULES' => 'Usar Reglas:',
  'LBL_TAKE_ONE_TITLE' => 'Reps',
  'LBL_DIST_TITLE' => 'Asignacin',
  'LBL_USE_ALL' => 'Resultados  Bsqueda',
  'LBL_USE_CHECKED' => 'Solo Marcados',
  'LBL_USE_MAILBOX_INFO' => 'Usar Buzn De: Direccin',
  'LBL_USER_SELECT' => 'Seleccionar Usuarios',
  'LBL_USE' => 'Asignar:',
  'LBL_SELECT_TEAM' => 'Seleccionar Equipos',
  'LBL_NEW' => 'Nuevo',
  'LBL_ALL' => 'Todo',
  'LBL_UNREAD_HOME' => 'Mensajes No Ledos',
  'LBL_ASSIGN_WARN' => 'Asegrese de que las tres opciones estn marcadas.',
  'LBL_WARN_NO_USERS' => 'No seleccion Usuarios',
  'LBL_WARN_NO_DIST' => 'No seleccion un Mtodo de Distribucin',
  'LBL_TYPE' => 'Tipo:',
  'LBL_ASSIGNED_TO' => 'Asignado a:',
  'LBL_STATUS' => 'Estado Correo:',
  'LBL_MEMBER_OF' => 'Padre',
	// advanced search
  'LBL_ASSIGNED_TO'			=> 'Asignado a:',
  'LBL_MEMBER_OF'				=> 'Padre',
  'LBL_QUICK_CREATE'			=> 'Crear',
  'LBL_STATUS'				=> 'Estado correo-e:',
  'LBL_TYPE'					=> 'Tipo:',
);


?>
