<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-professional-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Empleados',
  'LBL_MODULE_TITLE' => 'Empleados: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Empleados',
  'LBL_LIST_FORM_TITLE' => 'Empleados',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Empleado',
  'LBL_EMPLOYEE' => 'Empleados:',
  'LBL_LOGIN' => 'Nombre Usuario',
  'LBL_RESET_PREFERENCES' => 'Asignar Preferencias por Defecto',
  'LBL_TIME_FORMAT' => 'Formato Hora:',
  'LBL_DATE_FORMAT' => 'Formato Fecha:',
  'LBL_TIMEZONE' => 'Hora Actual:',
  'LBL_CURRENCY' => 'Moneda:',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_LAST_NAME' => 'Apellido',
  'LBL_LIST_EMPLOYEE_NAME' => 'Nombre Empleado',
  'LBL_LIST_DEPARTMENT' => 'Departamento',
  'LBL_LIST_REPORTS_TO_NAME' => 'Reporta a',
  'LBL_LIST_EMAIL' => 'CorreoE',
  'LBL_LIST_PRIMARY_PHONE' => 'Telfono Principal',
  'LBL_LIST_USER_NAME' => 'Nombre Usuario',
  'LBL_LIST_EMPLOYEE_STATUS' => 'Estado',
  'LBL_LIST_ADMIN' => 'Admin',
  'LBL_NEW_EMPLOYEE_BUTTON_TITLE' => 'Nuevo Empleado [Alt+N]',
  'LBL_NEW_EMPLOYEE_BUTTON_LABEL' => 'Nuevo Empleado',
  'LBL_NEW_EMPLOYEE_BUTTON_KEY' => 'N',
  'LBL_ERROR' => 'Error:',
  'LBL_PASSWORD' => 'Contrasea:',
  'LBL_EMPLOYEE_NAME' => 'Nombre Empleado:',
  'LBL_USER_NAME' => 'Nombre Usuario:',
  'LBL_FIRST_NAME' => 'Nombre:',
  'LBL_LAST_NAME' => 'Apellido:',
  'LBL_EMPLOYEE_SETTINGS' => 'Preferencias Empleado',
  'LBL_THEME' => 'Tema:',
  'LBL_LANGUAGE' => 'Idioma:',
  'LBL_ADMIN' => 'Administrador:',
  'LBL_EMPLOYEE_INFORMATION' => 'Informacin Empleado',
  'LBL_OFFICE_PHONE' => 'Telfono Oficina:',
  'LBL_REPORTS_TO' => 'Reporta a:',
  'LBL_OTHER_PHONE' => 'Otro:',
  'LBL_OTHER_EMAIL' => 'Otro CorreoE:',
  'LBL_NOTES' => 'Notas:',
  'LBL_DEPARTMENT' => 'Departamento:',
  'LBL_TITLE' => 'Cargo:',
  'LBL_ANY_PHONE' => 'Cualquier telfono:',
  'LBL_ANY_EMAIL' => 'Cualquier CorreoE:',
  'LBL_ADDRESS' => 'Direccin:',
  'LBL_CITY' => 'Ciudad:',
  'LBL_STATE' => 'Estado/Provincia:',
  'LBL_POSTAL_CODE' => 'Cdigo Postal:',
  'LBL_COUNTRY' => 'Pas:',
  'LBL_NAME' => 'Nombre:',
  'LBL_MOBILE_PHONE' => 'Celular:',
  'LBL_OTHER' => 'Otro:',
  'LBL_FAX' => 'Fax:',
  'LBL_EMAIL' => 'CorreoE:',
  'LBL_HOME_PHONE' => 'Telfono Residencia:',
  'LBL_ADDRESS_INFORMATION' => 'Direccin',
  'LBL_EMPLOYEE_STATUS' => 'Estado Empleado:',
  'LBL_PRIMARY_ADDRESS' => 'Direccin Principal:',
  'LBL_CREATE_USER_BUTTON_TITLE' => 'Nuevo Usuario [Alt+N]',
  'LBL_CREATE_USER_BUTTON_LABEL' => 'Nuevo Usuario',
  'LBL_CREATE_USER_BUTTON_KEY' => 'N',
  'LBL_FAVORITE_COLOR' => 'Color Favorito:',
  'LBL_MESSENGER_ID' => 'Cuenta Mensajera:',
  'LBL_MESSENGER_TYPE' => 'Tipo Mensajera:',
  'ERR_EMPLOYEE_NAME_EXISTS_1' => 'El nombre de empleado ',
  'ERR_EMPLOYEE_NAME_EXISTS_2' => ' ya existe. No se permiten nombres duplicados. Modifique el nombre para que sea nico.',
  'ERR_LAST_ADMIN_1' => 'El empleado "',
  'ERR_LAST_ADMIN_2' => '" es el ltimo con privilegios administrativos. Al menos un empleado debe ser Administrador.',
  'LNK_NEW_EMPLOYEE' => 'Nuevo Empleado',
  'LNK_EMPLOYEE_LIST' => 'Empleados',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para borrar la cuenta.',
  'LBL_DEFAULT_TEAM' => 'Equipo por Defecto:',
  'LBL_DEFAULT_TEAM_TEXT' => 'Seleccione el equipo al que pertenecern los nuevos empleados',
  'LBL_MY_TEAMS' => 'Mis Equipos',
  'LBL_LIST_DESCRIPTION' => 'Descripcin',
  'LNK_EDIT_TABS' => 'Editar Pestaas',
  'NTC_REMOVE_TEAM_MEMBER_CONFIRMATION' => 'Est seguro de querer quitar esta membresa del empleado?',
);


?>
