<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

// $Id: sp_ve.lang.php,v 1.26.4.3 2006/01/08 16:39:42 chris Exp $

$mod_strings = array (
  'LBL_MODULE_TITLE' => 'Correo Entrante',
  'LBL_MODULE_NAME' => 'Configuracin Correo Entrante',
  'LBL_BASIC' => 'Configuracin Bsica',
  'LBL_SERVER_OPTIONS' => 'Opciones Servidor de Correo',
  'LBL_NAME' => 'Nombre',
  'LBL_STATUS' => 'Estado',
  'LBL_SERVER_URL' => 'Direccin Servidor Correo',
  'LBL_LOGIN' => 'Nombre de Usuario',
  'LBL_PASSWORD' => 'Contrasea',
  'LBL_PASSWORD_CHECK' => 'Password Check',
  'LBL_SERVER_TYPE' => 'Protocolo Servidor Correo',
  'LBL_MAILBOX' => 'Monitored Folder',
  'LBL_MAILBOX_SSL' => 'Usar SSL',
  'LBL_MAILBOX_SSL_DESC' => 'Usar SSL al conectar. si no funciona, revise que la configuracin de PHP incluya "--with-imap-ssl".',
  'LBL_MAILBOX_DEFAULT' => 'INBOX',
  'LBL_TLS' => 'Usar TLS',
  'LBL_TLS_DESC' => 'Usar Transport Layer Security al conectar con el servidor de correo - marque esta opcin solo si su servidor de correo utiliza este protocolo.',
  'LBL_CERT' => 'Validar Certificado',
  'LBL_CERT_DESC' => 'Obligar la validacin del Certificado de Seguridad de su servidor de correo - no utilizar si se conecta automticamente.',
  'LBL_MARK_READ' => 'Dejar mensajes en el servidor',
  'LBL_MARK_READ_DESC' => 'Marcar los mensajes como ledos en el servidor; no borrarlos.',
  'LBL_MARK_READ_YES' => 'Dejar correo en el servidor luego de descargar',
  'LBL_MARK_READ_NO' => 'Marcar el correo como eliminado luego de descargar',
  'LBL_QUEUE' => 'Cola de Buzn',
  'LBL_TEST_SETTINGS' => 'Probar Configuracin',
  'LBL_TEST_WAIT_MESSAGE'=> 'Un momento por favor...',
  'LBL_TEST_BUTTON_TITLE' => 'Probar [Alt+T]',
  'LBL_TEST_BUTTON_KEY' => 't',
  'LBL_TEST_SUCCESSFUL'	=> 'Conexin completada exitosamente.',
  'LBL_MAILBOX_TYPE' => 'Acciones posibles',
  'LBL_AUTOREPLY' => 'Plantilla Auto-respuesta',
  'LBL_CREATE_TEMPLATE' => 'Crear',
  'LBL_EDIT_TEMPLATE' => 'Editar',
  'LBL_AUTOREPLY_OPTIONS' => 'Opciones Auto-respuesta',
  'LBL_FROM_NAME' => 'Nombre "De"',
  'LBL_FROM_ADDR' => 'Direccin "De"',
  'LBL_WARN_IMAP_TITLE' => 'Aviso de IMAP',
  'LBL_PORT' => 'Puerto Servidor Correo',
  'LBL_SSL' => 'Usar SSL',
  'LBL_SSL_DESC' => 'Si su servidor de correo acepta conexiones SSL, marcar esta opcin obligar a usar conexiones SSL al importar los mensajes.',
  'LBL_WARN_IMAP' => 'Aviso:',
  'LBL_WARN_NO_IMAP' => 'Este sistema no tiene las libreras del cliente IMAP habilitadas/compiladas en el mdulo PHP (--with-imap=/path/to/imap_c-client_library).  Por favor contacte a su Administrador para resolver el problema.',
  'LBL_EMAIL_OPTIONS' => 'Opciones de Manejo de Correo',
  'LBL_GROUP_QUEUE' => 'Asignar al Grupo',
  'LBL_DEFAULT_FROM_NAME' => 'Por defecto: ',
  'LBL_DEFAULT_FROM_ADDR' => 'Por defecto: ',
  'LBL_FROM_NAME_ADDR'	=> 'Nombre/Correo Respuesta',
  'LBL_ONLY_SINCE'		=> 'Importar solo desde ltima revisin:',
  'LBL_ONLY_SINCE_YES'	=> 'Si.',
  'LBL_ONLY_SINCE_NO'	=> 'No. Revisar contra todos los mensajes en el servidor de correo.',
  'LBL_ONLY_SINCE_DESC'	=> 'Cuando usa POP3, PHP no puede filtrar mensajes /Nuevos/No-ledos. Si selecciona este valor, se revisarn los mensajes a partir de la ltima consulta. Esto mejora significativamente el rendimiento si su servidor de correo no soporta IMAP.', 

  'LBL_ASSIGN_TEAM' => 'Asignar al Equipo',
  'LBL_CREATE_NEW_GROUP' => '--Crear buzn de grupo al guardar--',
  'LBL_SYSTEM_DEFAULT'	=> 'Define el Sistema',
  'LBL_FILTER_DOMAIN'	=> 'No auto-respuesta al dominio',
  'LBL_FILTER_DOMAIN_DESC' => 'No enviar auto-respuestas a este dominio.',
  'LBL_LIST_NAME' => 'Nombre:',
  'LBL_LIST_STATUS' => 'Estado:',
  'LBL_LIST_SERVER_URL' => 'Servidor Correo:',
  'LBL_LIST_MAILBOX_TYPE' => 'Uso del Buzn',
  'LNK_LIST_MAILBOXES' => 'Todos los Buzones',
  'LNK_LIST_CREATE_NEW' => 'Nuevo Buzn a revisar',
  'LNK_LIST_QUEUES' => 'Todas las Colas',
  'LNK_NEW_QUEUES' => 'Crear Nueva Cola',
  'LNK_LIST_SCHEDULER' => 'Tareas Programadas',
  'LNK_LIST_TEST_IMPORT' => 'Probar descarga',
  'LNK_CREATE_GROUP' => 'Crear Nuevo Grupo',
  'LNK_SEED_QUEUES' => 'Seed Queues From Teams',
  'LBL_POPUP_TITLE' => 'Probar configuracin',
  'LBL_POPUP_SUCCESS' => 'Prueba de conexin exitosa. La configuracon funciona bien.',
  'LBL_POPUP_FAILURE' => 'La prueba de conexin fall. El error se muestra a continuacin.',
  'LBL_FOUND_MAILBOXES' => 'Encontr las siguientes carpetas:',
  'LBL_CLOSE_POPUP' => 'Cerrar ventana',
  'ERR_TEST_MAILBOX' => 'Por favor revise su configuracin e intente nuevamente.',
  'ERR_MAILBOX_FAIL' => 'No se pudo descargar ningn buzn.',
);


?>
