<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

// $Id: sp_ve.lang.php,v 1.37.4.1 2005/01/08 16:39:42 wayne Exp $

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Tareas',
  'LBL_TASK' => 'Tareas: ',
  'LBL_MODULE_TITLE' => ' Tareas: Inicio',
  'LBL_SEARCH_FORM_TITLE' => ' Bsqueda Tareas',
  'LBL_LIST_FORM_TITLE' => ' Lista Tareas',
  'LBL_NEW_FORM_TITLE' => ' Nueva Tarea',
  'LBL_NEW_FORM_SUBJECT' => 'Asunto:',
  'LBL_NEW_FORM_DUE_DATE' => 'Fecha Vencimiento:',
  'LBL_NEW_FORM_DUE_TIME' => 'Hora Vencimiento:',
  'LBL_NEW_TIME_FORMAT' => '(24:00)',
  'LBL_LIST_CLOSE' => 'Cerrar',
  'LBL_LIST_SUBJECT' => 'Asunto',
  'LBL_LIST_CONTACT' => 'Contacto',
  'LBL_LIST_PRIORITY' => 'Prioridad',
  'LBL_LIST_RELATED_TO' => 'Relacionada con',
  'LBL_LIST_DUE_DATE' => 'Fecha Vencimiento',
  'LBL_LIST_DUE_TIME' => 'Hora Vencimiento',
  'LBL_SUBJECT' => 'Asunto:',
  'LBL_STATUS' => 'Estado:',
  'LBL_DUE_DATE' => 'Fecha Vencimiento:',
  'LBL_DUE_TIME' => 'Hora Vencimiento:',
  'LBL_PRIORITY' => 'Prioridad:',
  'LBL_COLON' => ':',
  'LBL_DUE_DATE_AND_TIME' => 'Fecha y Hora Vencimiento:',
  'LBL_START_DATE_AND_TIME' => 'Fecha y Hora Inicio:',
  'LBL_START_DATE' => 'Fecha Inicio:',
  'LBL_START_TIME' => 'Hora Inicio:',
  'DATE_FORMAT' => '(yyyy-mm-dd 24:00)',
  'LBL_NONE' => 'Ninguna',
  'LBL_CONTACT' => 'Contacto:',
  'LBL_PHONE' => 'Telfono:',
  'LBL_EMAIL' => 'Correo:',
  'LBL_DESCRIPTION_INFORMATION' => 'Informacin Adicional',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_NAME' => 'Nombre:',
  'LBL_CONTACT_NAME' => 'Nombre Contacto: ',
  'LBL_LIST_COMPLETE' => 'Completada:',
  'LBL_LIST_STATUS' => 'Estado:',
  'LBL_DATE_DUE_FLAG' => 'Sin fecha de vencimiento',
  'LBL_DATE_START_FLAG' => 'Sin fecha de inicio',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para borrar el contacto.',
  'ERR_INVALID_HOUR' => 'Por favor introduzca una hora entre 0 y 24',
  'LBL_DEFAULT_STATUS' => 'No Iniciada',
  'LBL_DEFAULT_PRIORITY' => 'Media',
  'LBL_LIST_MY_TASKS' => 'Mis Tareas Pendientes',
  'LNK_NEW_CALL' => 'Nueva Llamada',
  'LNK_NEW_MEETING' => 'Programar Reunin',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'LNK_NEW_NOTE' => 'Nueva Nota',
  'LNK_NEW_EMAIL' => 'Nuevo Correo',
  'LNK_CALL_LIST' => 'Llamadas',
  'LNK_MEETING_LIST' => 'Reuniones',
  'LNK_TASK_LIST' => 'Tareas',
  'LNK_NOTE_LIST' => 'Notas',
  'LNK_EMAIL_LIST' => 'Correos',
  'LNK_VIEW_CALENDAR' => 'Hoy',
  'LBL_CONTACT_FIRST_NAME' => 'Nombre Contacto',
  'LBL_CONTACT_LAST_NAME' => 'Apellido Contacto',
);


?>
