<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

// $Id: sp_ve.lang.php,v 1.65 2005/12/12 16:39:42 wayne Exp $

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Usuarios',
  'LBL_MODULE_TITLE' => 'Usuarios: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Usuarios',
  'LBL_LIST_FORM_TITLE' => 'Lista Usuarios',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Usuario',
  'LBL_USER' => 'Usuarios:',
  'LBL_LOGIN' => 'Login',
  'LBL_RESET_PREFERENCES' => 'Restablecer preferencias por defecto',
  'LBL_TIME_FORMAT' => 'Formato Hora:',
  'LBL_DATE_FORMAT' => 'Formato Fecha:',
  'LBL_TIMEZONE' => 'Zona horaria:',
  'LBL_TIMEZONE_DST' => 'Ahorro de Luz Diurna:',
  'LBL_CURRENCY' => 'Moneda:',
  'LBL_LIST_ACCEPT_STATUS' => 'Accept Status',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_TITLE' => 'Cargo',
  'LBL_LIST_LAST_NAME' => 'Apellido',
  'LBL_LIST_USER_NAME' => 'Nombre Usuario',
  'LBL_LIST_DEPARTMENT' => 'Departamento',
  'LBL_LIST_EMAIL' => 'CorreoE',
  'LBL_LIST_PRIMARY_PHONE' => 'Telfono Principal',
  'LBL_LIST_ADMIN' => 'Administrador',
  'LBL_NEW_USER_BUTTON_TITLE' => 'Nuevo Usuario [Alt+N]',
  'LBL_NEW_USER_BUTTON_LABEL' => 'Nuevo Usuario',
  'LBL_NEW_USER_BUTTON_KEY' => 'N',
  'LBL_ERROR' => 'Error:',
  'LBL_PASSWORD' => 'Contrasea:',
  'LBL_USER_NAME' => 'Nombre Usuario:',
  'LBL_FIRST_NAME' => 'Nombre:',
  'LBL_LAST_NAME' => 'Apellido:',
  'LBL_USER_SETTINGS' => 'Configuracin Usuario',
  'LBL_THEME' => 'Tema:',
  'LBL_LANGUAGE' => 'Idioma:',
  'LBL_ADMIN' => 'Administrador:',
  'LBL_USER_INFORMATION' => 'Informacin Usuario',
  'LBL_OFFICE_PHONE' => 'Telfono Oficina:',
  'LBL_REPORTS_TO' => 'Reporta a:',
  'LBL_REPORTS_TO_NAME' => 'Reporta a:',
  'LBL_OTHER_PHONE' => 'Otro Telfono:',
  'LBL_OTHER_EMAIL' => 'Otro Correo:',
  'LBL_NOTES' => 'Notas:',
  'LBL_DEPARTMENT' => 'Departamento:',
  'LBL_STATUS' => 'Estado:',
  'LBL_TITLE' => 'Cargo:',
  'LBL_ANY_PHONE' => 'Cualquier telfono:',
  'LBL_ANY_EMAIL' => 'Cualquier Correo:',
  'LBL_ADDRESS' => 'Direccin:',
  'LBL_CITY' => 'Ciudad:',
  'LBL_STATE' => 'Estado:',
  'LBL_POSTAL_CODE' => 'Cdigo Postal:',
  'LBL_COUNTRY' => 'Pas:',
  'LBL_NAME' => 'Nombre:',
  'LBL_MOBILE_PHONE' => 'Celular:',
  'LBL_OTHER' => 'Otro:',
  'LBL_FAX' => 'Fax:',
  'LBL_EMAIL' => 'CorreoE:',
  'LBL_EMAIL_OTHER' => 'CorreoE 2:',
  'LBL_HOME_PHONE' => 'Telfono Residencia:',
  'LBL_ADDRESS_INFORMATION' => 'Informacin Direccin',
  'LBL_PRIMARY_ADDRESS' => 'Direccin Principal:',
  'LBL_CHANGE_PASSWORD_BUTTON_TITLE' => 'Cambiar Contrasea [Alt+P]',
  'LBL_CHANGE_PASSWORD_BUTTON_KEY' => 'P',
  'LBL_CHANGE_PASSWORD_BUTTON_LABEL' => 'Cambiar Contrasea',
  'LBL_LOGIN_BUTTON_TITLE' => 'Login [Alt+L]',
  'LBL_LOGIN_BUTTON_KEY' => 'L',
  'LBL_LOGIN_BUTTON_LABEL' => 'Login',
  'LBL_CHANGE_PASSWORD' => 'Cambiar Contrasea',
  'LBL_OLD_PASSWORD' => 'Contrasea Actual:',
  'LBL_NEW_PASSWORD' => 'Nueva Contrasea:',
  'LBL_CONFIRM_PASSWORD' => 'Confirmar Contrasea:',
  'LBL_EMPLOYEE_STATUS' => 'Estado Empleado:',
  'LBL_MESSENGER_TYPE' => 'Tipo Mensajera:',
  'LBL_MESSENGER_ID' => 'Cuenta Mensajera:',
  'ERR_ENTER_OLD_PASSWORD' => 'Por favor escriba la contrasea que desea cambiar.',
  'ERR_ENTER_NEW_PASSWORD' => 'Por favor escriba su nueva contrasea.',
  'ERR_ENTER_CONFIRMATION_PASSWORD' => 'Por favor escriba nuevamente su contrasea nueva.',
  'ERR_REENTER_PASSWORDS' => 'Por favor reintroduzca contraseas.  La \\"nueva contrasea\\" y \\"confirmar contrasea\\" no coinciden.',
  'ERR_INVALID_PASSWORD' => 'Debe indicar un usuario y contrasea vlidos.',
  'ERR_PASSWORD_CHANGE_FAILED_1' => 'Cambio de contrasea para ',
  'ERR_PASSWORD_CHANGE_FAILED_2' => ' fallido.  Debe definir la nueva contrasea.',
  'ERR_PASSWORD_INCORRECT_OLD_1' => 'Contrasea actual incorrecta para el usuario ',
  'ERR_PASSWORD_INCORRECT_OLD_2' => '. Reintroduzca la contrasea.',
  'ERR_USER_NAME_EXISTS_1' => 'El nombre de usuario ',
  'ERR_USER_NAME_EXISTS_2' => ' ya existe.  No se permite nombres de usuarios duplicados. Cambie el nombre de usuario a uno nico.',
  'ERR_REPORT_LOOP' => 'El sistema ha detectado una anomala en la jerarqua. Un usuario no puede reportarse a s mismo y ninguno de sus jefes puede reportarle a l.',
  'ERR_LAST_ADMIN_1' => 'el nombre de usuario ',
  'ERR_LAST_ADMIN_2' => ' es el ltimo usuario Administrador.  Al menos un usuario debe ser Administrador. Revise la configuracin del usuario Administrador.',
  'LNK_NEW_USER' => 'Nuevo Usuario',
  'LNK_USER_LIST' => 'Usuarios',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para borrar la cuenta.',
  'LBL_RECEIVE_NOTIFICATIONS' => 'Notificacin de Asignaciones:',
  'LBL_RECEIVE_NOTIFICATIONS_TEXT' => 'Recibir una notificacin por correo cuando le asignen un registro.',
  'LBL_ADMIN_TEXT' => 'Otorgar privilegios administrativos a este usuario',
  'LBL_PORTAL_ONLY' => 'Usuario Exclusivo de Portal:',
  'LBL_PORTAL_ONLY_TEXT' => 'Un usuario exclusivo del portal no puede ingresar mediante el interfaz web de SugarCRM. Este usuario solamente se utiliza para serviciosweb de portal. Los usuarios regulares no pueden utilizar este tipo de servicios.',
  'LBL_TIME_FORMAT_TEXT' => 'Definir el formato en que se mostrar la hora',
  'LBL_DATE_FORMAT_TEXT' => 'Definir el formato en que se mostrar la fecha',
  'LBL_TIMEZONE_TEXT' => 'Definir la zona horaria',
  'LBL_TIMEZONE_DST_TEXT' => 'Respetar Horario de Verano',
  'LBL_GRIDLINE' => 'Mostrar Rejilla:',
  'LBL_GRIDLINE_TEXT' => 'Controlar rejilla al ver detalles',
  'LBL_CURRENCY_TEXT' => 'Seleccionar la moneda por defecto',
  'LBL_DISPLAY_TABS' => 'Mostrar pestaas',
  'LBL_HIDE_TABS' => 'Ocultar pestaas',
  'LBL_EDIT_TABS' => 'Editar Pestaas',
  'LBL_REMOVED_TABS' => 'Pestaas ocultadas por Administrador',
  'LBL_CHOOSE_WHICH' => 'Elegir las pestaas a mostrar',
  'LBL_DEFAULT_TEAM' => 'Equipo por Defecto:',
  'LBL_DEFAULT_TEAM_TEXT' => 'Seleccionar el equipo de trabajo al que pertenecern nuevos usuarios',
  'LBL_MY_TEAMS' => 'Mis Equipos',
  'LBL_LIST_DESCRIPTION' => 'Descripcin',
  'LNK_EDIT_TABS' => 'Editar Pestaas',
  'NTC_REMOVE_TEAM_MEMBER_CONFIRMATION' => 'Est seguro de querer quitar esta membresa de usuario?',
  'LBL_MAIL_OPTIONS_TITLE' => 'Opciones de Correo',
  'LBL_MAIL_FROMNAME' => 'Nombre "De":',
  'LBL_MAIL_FROMADDRESS' => 'Direccin "De":',
  'LBL_MAIL_SMTPSERVER' => 'Servidor SMTP:',
  'LBL_MAIL_SMTPPORT' => 'Puerto SMTP',
  'LBL_MAIL_SENDTYPE' => 'Agente Transferencia Correo:',
  'LBL_MAIL_SMTPUSER' => 'Nombre Usuario SMTP:',
  'LBL_MAIL_SMTPPASS' => 'Contrasea SMTP:',
  'LBL_MAIL_SMTPAUTH_REQ' => 'Usar Autenticacin SMTP?',
  'LBL_CALENDAR_OPTIONS' => 'Opciones de Calendario',
  'LBL_PUBLISH_KEY' => 'Clave Publicacin:',
  'LBL_CHOOSE_A_KEY' => 'Definir una clave para evitar publicacin no autorizada de su calendario',
  'LBL_YOUR_PUBLISH_URL' => 'Publicar en mi direccin:',
  'LBL_YOUR_QUERY_URL' => 'Consultar en mi direccin (URL):',
  'LBL_REMINDER' => 'Recordatorio por defecto:',
  'LBL_REMINDER_TEXT' => 'Tiempo por omisin para recordarle una llamada o reunin',
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => 'Seleccionar usuarios marcados',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => 'Seleccionar usuarios marcados',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_MAX_TAB' => 'Nmero de pestaas a mostrar:',
  'LBL_SEARCH_URL' => 'Direccin de Bsqueda:',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Usuarios',
  'LBL_ADDRESS_STREET' => 'Calle:',
  'LBL_ADDRESS_CITY' => 'Ciudad:',
  'LBL_ADDRESS_COUNTRY' => 'Pas:',
  'LBL_ADDRESS_STATE' => 'Estado/Provincia:',
  'LBL_ADDRESS_POSTALCODE' => 'Cdigo postal:',
  'LBL_PHONE' => 'Telfono:',
  'LBL_WORK_PHONE' => 'Telfono Oficina:',
  'LBL_FAX_PHONE' => 'Fax:',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_IS_ADMIN' => 'Es Administrador',
  'LBL_ROLES_SUBPANEL_TITLE' => 'Roles',
  'LBL_PICK_TZ' => 'Por favor defina su zona horaria. Esta solicitud aparecer  solamente esta vez. Puede cambiar su zona en cualquier momento en "Mi Cuenta".',
  'LBL_DST_INSTRUCTIONS' => '(+DST) informa que se aplica el Horario de Verano',
  'LBL_GROUP' => 'Grupo:',
  'LBL_LIST_GROUP' => 'Grupo',
  'LBL_GROUP_DESC' => 'Acta como un grupo de usuarios. Este usuario no puede ingresar a Sugar. Solamente ser usado para asignar objetos a un grupo en la funcin de Correo Entrante.',
  'LBL_GROUP_USER_STATUS' => 'Group User',
  'LBL_MAILMERGE' => 'Combinar correspondencia:',
  'LBL_MAILMERGE_TEXT' => 'Habilitar la correspondencia combinada (Combinar Correspondencia tambin debe estar habilitada por el Administrador en Configurar Preferencias)',
  'LBL_SETTINGS_URL' => 'URL:',
  'LBL_SETTINGS_URL_DESC' => 'Use este URL cuando configure el ingreso para el Sugar Plug-in for Microsoft Outlook  y el Sugar Plug-in for Microsoft Word.',
  'LBL_PROMPT_TIMEZONE' => 'Preguntar Zona Horaria:',
  'LBL_PROMPT_TIMEZONE_TEXT' => 'Mrquela para pedir confirmacin de la zona horaria cuendo ingresa el usuario.',
  'LBL_PRIVATE_TEAM_FOR' => 'Private team for',
);


?>
