<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * English language file for History
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa.
 */
 
// $Id: sp_ve.lang.php,v 1.2.12.1 2006/01/08 04:35:46 majed Exp $

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Historia',
  'LBL_MODULE_TITLE' => 'Historia: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Historia',
  'LBL_LIST_FORM_TITLE' => 'Historia',
  'LBL_LIST_SUBJECT' => 'Asunto',
  'LBL_LIST_CONTACT' => 'Contacto',
  'LBL_LIST_RELATED_TO' => 'Relacionado a',
  'LBL_LIST_DATE' => 'Fecha',
  'LBL_LIST_TIME' => 'Fecha Inicio',
  'LBL_LIST_CLOSE' => 'Cerrar',
  'LBL_SUBJECT' => 'Asunto:',
  'LBL_STATUS' => 'Estado:',
  'LBL_LOCATION' => 'Ubicacin:',
  'LBL_DATE_TIME' => 'Fecha y Hora Inicio:',
  'LBL_DATE' => 'Fecha Inicio:',
  'LBL_TIME' => 'Hora Inicio:',
  'LBL_DURATION' => 'Duracin:',
  'LBL_HOURS_MINS' => '(horas/minutos)',
  'LBL_CONTACT_NAME' => 'Nombre Contacto: ',
  'LBL_MEETING' => 'Reunin:',
  'LBL_DESCRIPTION_INFORMATION' => 'Informacin Adicional',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_COLON' => ':',
  'LBL_DEFAULT_STATUS' => 'Planificada',
  'LNK_NEW_CALL' => 'Programar Llamada',
  'LNK_NEW_MEETING' => 'Programar Reunin',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'LNK_NEW_NOTE' => 'Nueva Nota',
  'LNK_NEW_EMAIL' => 'Archivar Correo',
  'LNK_CALL_LIST' => 'Llamadas',
  'LNK_MEETING_LIST' => 'Reuniones',
  'LNK_TASK_LIST' => 'Tareas',
  'LNK_NOTE_LIST' => 'Notas',
  'LNK_EMAIL_LIST' => 'Correos',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para borrar la cuenta.',
  'NTC_REMOVE_INVITEE' => 'Est seguro de querer exclur de la reunin a este participante?',
  'LBL_INVITEE' => 'Participantes',
  'LBL_LIST_DIRECTION' => 'Direccin',
  'LBL_DIRECTION' => 'Directin',
  'LNK_NEW_APPOINTMENT' => 'Nueva Actividad',
  'LNK_VIEW_CALENDAR' => 'Hoy',
  'LBL_OPEN_ACTIVITIES' => 'Actividades abiertas',
  'LBL_HISTORY' => 'Historia',
  'LBL_UPCOMING' => 'Mis Prximas Actividades',
  'LBL_TODAY' => 'hasta ',
  'LBL_NEW_TASK_BUTTON_TITLE' => 'Nueva Tarea [Alt+N]',
  'LBL_NEW_TASK_BUTTON_KEY' => 'N',
  'LBL_NEW_TASK_BUTTON_LABEL' => 'Nueva Tarea',
  'LBL_SCHEDULE_MEETING_BUTTON_TITLE' => 'Programar Reunin [Alt+M]',
  'LBL_SCHEDULE_MEETING_BUTTON_KEY' => 'M',
  'LBL_SCHEDULE_MEETING_BUTTON_LABEL' => 'Programar Reunin',
  'LBL_SCHEDULE_CALL_BUTTON_TITLE' => 'Nueva Llamada [Alt+C]',
  'LBL_SCHEDULE_CALL_BUTTON_KEY' => 'C',
  'LBL_SCHEDULE_CALL_BUTTON_LABEL' => 'Nueva Llamada',
  'LBL_NEW_NOTE_BUTTON_TITLE' => 'Nueva Nota o Adjunto [Alt+T]',
  'LBL_NEW_NOTE_BUTTON_KEY' => 'T',
  'LBL_NEW_NOTE_BUTTON_LABEL' => 'Nueva Nota o Adjunto',
  'LBL_TRACK_EMAIL_BUTTON_TITLE' => 'Archivar CorreoE [Alt+K]',
  'LBL_TRACK_EMAIL_BUTTON_KEY' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_LABEL' => 'Archivar CorreoE',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_LIST_DUE_DATE' => 'Fecha Vencimiento',
  'LBL_LIST_LAST_MODIFIED' => 'Ultima Modificacin',
  'NTC_NONE_SCHEDULED' => 'Ninguna actividad programada.',
  'appointment_filter_dom' => 
  array (
    'today' => 'hoy',
    'tomorrow' => 'maana',
    'this Saturday' => 'esta semana',
    'next Saturday' => 'la prxima semana',
    'last this_month' => 'este mes',
    'last next_month' => 'el prximo mes',
  ),
  'LNK_IMPORT_NOTES' => 'Importar Notas',
  'NTC_NONE' => 'Ninguna',
  'LBL_ACCEPT_THIS' => 'Acepta?',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Historia',
);


?>
