<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

// $Id: sp_ve.lang.php,v 1.49.4.1 2006/01/08 16:39:42 majed Exp $

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Reuniones',
  'LBL_MODULE_TITLE' => 'Reuniones: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Reuniones',
  'LBL_LIST_FORM_TITLE' => 'Lista Reuniones',
  'LBL_NEW_FORM_TITLE' => 'Programar Reunin',
  'LBL_SCHEDULING_FORM_TITLE' => 'Programacin',
  'LBL_LIST_SUBJECT' => 'Asunto',
  'LBL_LIST_CONTACT' => 'Contacto',
  'LBL_LIST_RELATED_TO' => 'Relacionado con',
  'LBL_LIST_DATE' => 'Fecha Inicio',
  'LBL_LIST_TIME' => 'Hora Inicio',
  'LBL_LIST_CLOSE' => 'Cerrar',
  'LBL_SUBJECT' => 'Asunto: ',
  'LBL_STATUS' => 'Estado:',
  'LBL_LOCATION' => 'Lugar:',
  'LBL_DATE_TIME' => 'Fecha y Hora Inicio:',
  'LBL_DATE' => 'Fecha Inicio:',
  'LBL_TIME' => 'Hora Inicio:',
  'LBL_DURATION' => 'Duracin:',
  'LBL_DURATION_HOURS' => 'Duracin horas:',
  'LBL_DURATION_MINUTES' => 'Duracin minutos:',
  'LBL_HOURS_MINS' => '(horas/minutos)',
  'LBL_CONTACT_NAME' => 'Contacto: ',
  'LBL_MEETING' => 'Reunin:',
  'LBL_DESCRIPTION_INFORMATION' => 'Informacin Adicional',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_COLON' => ':',
  'LBL_DEFAULT_STATUS' => 'Planificada',
  'LNK_NEW_CALL' => 'Programar Llamada',
  'LNK_NEW_MEETING' => 'Programar Reunin',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'LNK_NEW_NOTE' => 'Nueva Nota',
  'LNK_NEW_EMAIL' => 'Nuevo Correo Archivado',
  'LNK_CALL_LIST' => 'Llamadas',
  'LNK_MEETING_LIST' => 'Reuniones',
  'LNK_TASK_LIST' => 'Tareas',
  'LNK_NOTE_LIST' => 'Notas',
  'LNK_EMAIL_LIST' => 'Correos',
  'LNK_VIEW_CALENDAR' => 'Hoy',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro borrar la reunin.',
  'NTC_REMOVE_INVITEE' => 'Est seguro de querer exclur de la reunin a este participante?',
  'LBL_INVITEE' => 'Participantes',
  'LNK_NEW_APPOINTMENT' => 'Nueva Actividad',
  'LBL_ADD_INVITEE' => 'Agregar Participante',
  'LBL_NAME' => 'Nombre',
  'LBL_FIRST_NAME' => 'Nombre',
  'LBL_LAST_NAME' => 'Apellido',
  'LBL_EMAIL' => 'CorreoE',
  'LBL_PHONE' => 'Telfono oficina',
  'LBL_REMINDER' => 'Recordatorio:',
  'LBL_SEND_BUTTON_TITLE' => 'Enviar Invitacin [Alt+I]',
  'LBL_SEND_BUTTON_KEY' => 'I',
  'LBL_SEND_BUTTON_LABEL' => 'Enviar Invitacin',
  'LBL_REMINDER_TIME' => 'Tiempo Recordatorio',
  'LBL_MODIFIED_BY' => 'Modificado por',
  'LBL_CREATED_BY' => 'Creado por',
  'LBL_DATE_END' => 'Fecha Final',
  'LBL_SEARCH_BUTTON' => 'Buscar',
  'LBL_ADD_BUTTON' => 'Agregar',
  'LBL_DEL' => 'Borra',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Reuniones',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_LIST_DUE_DATE' => 'Fecha Vencimiento',
  'LBL_LIST_DATE_MODIFIED' => 'Fecha Modificacin',
  'LBL_CONTACTS_SUBPANEL_TITLE' => 'Contactos',
  'LBL_USERS_SUBPANEL_TITLE' => 'Usuarios',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Notas',
  'LBL_OUTLOOK_ID' => 'Outlook ID',
);


?>
