<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

// $Id: sp_ve.lang.php,v 1.13.4.1 2006/01/08 16:39:42 majed Exp $

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Prospectos',
  'LBL_INVITEE' => 'Reportes Directos',
  'LBL_MODULE_TITLE' => 'Prospectos: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Prospectos',
  'LBL_LIST_FORM_TITLE' => 'Lista Prospectos',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Prospecto',
  'LBL_PROSPECT' => 'Prospecto:',
  'LBL_BUSINESSCARD' => 'Tarjeta Presentacin',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_LAST_NAME' => 'Apellido',
  'LBL_LIST_PROSPECT_NAME' => 'Nombre Prospecto',
  'LBL_LIST_TITLE' => 'Cargo',
  'LBL_LIST_EMAIL_ADDRESS' => 'CorreoE',
  'LBL_LIST_OTHER_EMAIL_ADDRESS' => 'Otro Correo',
  'LBL_LIST_PHONE' => 'Telfono',
  'LBL_LIST_PROSPECT_ROLE' => 'Rol',
  'LBL_LIST_FIRST_NAME' => 'Nombre',
  'LBL_ASSIGNED_TO_NAME' => 'Asignado a Nombre',
//DON'T CONVERT THESE THEY ARE MAPPINGS
  'db_last_name' => 'LBL_LIST_LAST_NAME',
  'db_first_name' => 'LBL_LIST_FIRST_NAME',
  'db_title' => 'LBL_LIST_TITLE',
  'db_email1' => 'LBL_LIST_EMAIL_ADDRESS',
  'db_email2' => 'LBL_LIST_OTHER_EMAIL_ADDRESS',
//END DON'T CONVERT
  'LBL_EXISTING_PROSPECT' => 'Contacto existente usado',
  'LBL_CREATED_PROSPECT' => 'Nuevo contacto creado',
  'LBL_EXISTING_ACCOUNT' => 'Cuenta existente usada',
  'LBL_CREATED_ACCOUNT' => 'Nueva cuenta creada',
  'LBL_CREATED_CALL' => 'Nueva llamada creada',
  'LBL_CREATED_MEETING' => 'Nueva reunin creada',
  'LBL_ADDMORE_BUSINESSCARD' => 'Ingresar otra tarjeta de presentacin',
  'LBL_ADD_BUSINESSCARD' => 'Ingresar Tarjeta Presentacin',
  'LBL_NAME' => 'Nombre:',
  'LBL_PROSPECT_NAME' => 'Nombre Prospecto:',
  'LBL_PROSPECT_INFORMATION' => 'Informacin Prospecto ',
  'LBL_FIRST_NAME' => 'Nombre:',
  'LBL_OFFICE_PHONE' => 'Telfono Oficina:',
  'LBL_ACCOUNT_NAME' => 'Nombre Cuenta:',
  'LBL_ANY_PHONE' => 'Cualquier telfono:',
  'LBL_PHONE' => 'Telfono:',
  'LBL_LAST_NAME' => 'Apellido:',
  'LBL_MOBILE_PHONE' => 'Celular:',
  'LBL_HOME_PHONE' => 'Residencia:',
  'LBL_OTHER_PHONE' => 'Otro Telfono:',
  'LBL_FAX_PHONE' => 'Fax:',
  'LBL_PRIMARY_ADDRESS_CITY' => 'Ciudad direccin principal',
  'LBL_PRIMARY_ADDRESS_COUNTRY' => 'Pas direccin principal',
  'LBL_PRIMARY_ADDRESS_POSTALCODE' => 'Cdigo Postal direccin principal',
  'LBL_PRIMARY_ADDRESS_STATE' => 'Estado/Provincia direccin principal',
  'LBL_PRIMARY_ADDRESS_STREET' => 'Calle direccin principal',
  'LBL_ALT_ADDRESS_CITY' => 'Ciudad direccin alterna',
  'LBL_ALT_ADDRESS_COUNTRY' => 'Pas direccin alterna',
  'LBL_ALT_ADDRESS_POSTALCODE' => 'Cdigo Postal direccin alterna',
  'LBL_ALT_ADDRESS_STATE' => 'Estado/Provincia direccin alterna',
  'LBL_ALT_ADDRESS_STREET' => 'Calle direccin alterna',
  'LBL_TITLE' => 'Cargo:',
  'LBL_DEPARTMENT' => 'Departmento:',
  'LBL_BIRTHDATE' => 'Cumpleaos:',
  'LBL_EMAIL_ADDRESS' => 'CorreoE:',
  'LBL_OTHER_EMAIL_ADDRESS' => 'Otro CorreoE:',
  'LBL_ANY_EMAIL' => 'Cualquier Correo:',
  'LBL_ASSISTANT' => 'Asistente:',
  'LBL_ASSISTANT_PHONE' => 'Telfono Asistente:',
  'LBL_DO_NOT_CALL' => 'No llamar:',
  'LBL_EMAIL_OPT_OUT' => 'Exlur de CorreoE:',
  'LBL_PRIMARY_ADDRESS' => 'Direccin Principal:',
  'LBL_ALTERNATE_ADDRESS' => 'Otra Direccin:',
  'LBL_ANY_ADDRESS' => 'Cualquier Direccin:',
  'LBL_CITY' => 'Ciudad:',
  'LBL_STATE' => 'Estado/Provincia:',
  'LBL_POSTAL_CODE' => 'Cdigo Postal:',
  'LBL_COUNTRY' => 'Pas:',
  'LBL_DESCRIPTION_INFORMATION' => 'Informacin Adicional',
  'LBL_ADDRESS_INFORMATION' => 'Direcciones',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_PROSPECT_ROLE' => 'Rol:',
  'LBL_OPP_NAME' => 'Nombre Oportunidad:',
  'LBL_IMPORT_VCARD' => 'Importar vCard',
  'LBL_IMPORT_VCARDTEXT' => 'Crear un contacto automticamente importando una vCard desde un archivo.',
  'LBL_DUPLICATE' => 'Prospecto posiblemente duplicado',
  'MSG_SHOW_DUPLICATES' => 'Crear este registro podra duplicar un prospecto. Presione Guardar Prospecto para registrarlo con los datos ingresados previamente o haga clic en Cancelar.',
  'MSG_DUPLICATE' => 'Crear este registro podra duplicar un prospecto. Seleccione un prospecto de la lista o haga clic en Guardar Prospecto para registrarlo con los datos ingresados previamente.',
  'LNK_PROSPECT_LIST' => 'Prospectos',
  'LNK_IMPORT_VCARD' => 'Crear desde vCard',
  'LNK_NEW_PROSPECT' => 'Nuevo Prospecto',
  'LNK_NEW_ACCOUNT' => 'Nueva Cuenta',
  'LNK_NEW_OPPORTUNITY' => 'Nueva Oportunidad',
  'LNK_NEW_CASE' => 'Nuevo Caso',
  'LNK_NEW_NOTE' => 'Nueva Nota o Adjunto',
  'LNK_NEW_CALL' => 'Programar Llamada',
  'LNK_NEW_EMAIL' => 'Archivar CorreoE',
  'LNK_NEW_MEETING' => 'Programar Reunin',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'LNK_NEW_APPOINTMENT' => 'Nueva Actividad',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de querer borrar este registro?',
  'NTC_REMOVE_CONFIRMATION' => 'Est seguro de querer quitar este prospecto de este caso?',
  'NTC_REMOVE_DIRECT_REPORT_CONFIRMATION' => 'Est seguro de querer borrar este registro como reporte directo?',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para borrar el prospecto.',
  'NTC_COPY_PRIMARY_ADDRESS' => 'Copiar direccin principal a la direccin alterna',
  'NTC_COPY_ALTERNATE_ADDRESS' => 'Copiar direccin alterna a la direccin principal',
  'LBL_SALUTATION' => 'Saludo',
  'LBL_SAVE_PROSPECT' => 'Guardar Prospecto',
  'LBL_CREATED_OPPORTUNITY' => 'Nueva oportunidad creada',
  'NTC_OPPORTUNITY_REQUIRES_ACCOUNT' => 'Crear una oportunidad requiere una cuenta.\\n Por favor ingrese una nueva cuenta o seleccione una existente.',
  'LNK_SELECT_ACCOUNT' => 'Seleccionar Cuenta',
  'LNK_NEW_CAMPAIGN' => 'Nueva Campaa',
  'LNK_CAMPAIGN_LIST' => 'Campaas',
  'LNK_NEW_PROSPECT_LIST' => 'Nuevo Grupo Objetivo',
  'LNK_PROSPECT_LIST_LIST' => 'Grupos Objetivo',
  'LNK_IMPORT_PROSPECT' => 'Importar Prospectos',
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => 'Seleccionar prospectos marcados',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => 'Seleccionar prospectos marcados',
  'LBL_INVALID_EMAIL' => 'CorreoE no vlido:',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Prospectos',
  'LBL_CONVERT_BUTTON_KEY' => 'V',
  'LBL_CONVERT_BUTTON_TITLE' => 'Convertir Prospecto',
  'LBL_CONVERT_BUTTON_LABEL' => 'Convertir Prospecto',
  'LBL_CONVERTPROSPECT' => 'Convertir Prospecto',
  'LNK_NEW_CONTACT' => 'Nuevo Contacto',
  'LBL_CREATED_CONTACT' => 'Nuevo contacto creado',
  'LBL_BACKTO_PROSPECTS' => 'Regresar a Prospectos',
  'LBL_CAMPAIGNS' => 'Campaas',
  'LBL_CAMPAIGN_LIST_SUBPANEL_TITLE' => 'Bitcora Campaa',
);


?>
